{
  "id": 3387501,
  "name": "Stanley H. Doggett, Appellee, v. North American Life Insurance Company of Chicago et al., Appellants",
  "name_abbreviation": "Doggett v. North American Life Insurance",
  "decision_date": "1942-03-24",
  "docket_number": "Gen. No. 41,495",
  "first_page": "193",
  "last_page": "193",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 193"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 473,
    "ocr_confidence": 0.49,
    "pagerank": {
      "raw": 5.061447019797991e-08,
      "percentile": 0.318809706666296
    },
    "sha256": "6ab9bf76b0c31bef4a09dd887cfa590fdfc4b7876c745a45cfb7b8466c99ded6",
    "simhash": "1:785241a887689718",
    "word_count": 73
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Stanley H. Doggett, Appellee, v. North American Life Insurance Company of Chicago et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Scanlan.\n\u201cNot to\nbe published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Scanlan."
      }
    ],
    "attorneys": [
      "Arthur C. Rooney, for appellants; Castle, Williams & McCarthy, for appellee; Emmett J. McCarthy, Robert B. Hanley and George B. Lyon, of counsel."
    ],
    "corrections": "",
    "head_matter": "Stanley H. Doggett, Appellee, v. North American Life Insurance Company of Chicago et al., Appellants.\nGen. No. 41,495.\nHeard in second division, first district, this court at October term, 1940;\nopinion filed March 24, 1942;\nrehearing denied April 11, 1942.\nArthur C. Rooney, for appellants; Castle, Williams & McCarthy, for appellee; Emmett J. McCarthy, Robert B. Hanley and George B. Lyon, of counsel."
  },
  "file_name": "0193-01",
  "first_page_order": 215,
  "last_page_order": 215
}
